Get networks available for your organization.
GET
/
api
/
v1
/
network
/
organization
Get networks available for your organization
curl --request GET \
--url https://sandbox.oumla.com/api/v1/network/organization \
--header 'x-api-key: <api-key>' \
--header 'x-sdk-version: <x-sdk-version>'import requests
url = "https://sandbox.oumla.com/api/v1/network/organization"
headers = {
"x-sdk-version": "<x-sdk-version>",
"x-api-key": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {'x-sdk-version': '<x-sdk-version>', 'x-api-key': '<api-key>'}
};
fetch('https://sandbox.oumla.com/api/v1/network/organization', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"networks": [
{
"id": "<string>",
"enabled": true,
"name": "<string>",
"globalAccess": true,
"isMainnet": true,
"isGasless": true,
"decimals": 123,
"chainId": 123,
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}
],
"pagination": {
"totalElements": 100,
"totalPages": 10,
"skip": 0,
"take": 10
}
}Authorizations
API key for authentication
Headers
SDK version header
Query Parameters
Example:
0
Example:
10
Filter by enabled status (true = only enabled networks)
Filter by network name
Was this page helpful?
Previous
Create walletGenerate a new wallet for the given reference and network. Requires wallet/address policy.
Next
⌘I
Get networks available for your organization
